[<text>
<title>bell atlantic &lt;bel&gt; unit sells five-year notes</title>
<dateline>    new york, oct 19 - </dateline>chesapeake and potomac telephone co of
maryland, a unit of bell atlantic corp, is raising 100 mln dlrs
via an offering of notes due 1992 with a 10-1/4 pct coupon and
par pricing, said lead underwriter morgan stanley.
    that is 46 basis points more than the yield of comparable
treasury securities.
    non-callable for life, the issue is rated aa-3 by moody's
investors service and aa-minus by standard and poor's. late
last week, moody's and s and p downgraded the telephone
company's debt ratings, underwriters noted.
 reuter
</text>]